form#freequote .row-big div.error { bottom:-30px;}
form#freequote div.error {
	bottom: -15px;
    color: #000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-shadow: none;
    width: 220px;
	left:0
}

form#freequote div.valid {
	color: green;
}
#realimage {
	margin-top:5px;
	padding-left:180px;
	margin-bottom:5px;
}
